/* */

/* DESCRIPTION */

.oculto {
    display: none;
}

#manufacturer-description-top {
    background-color: #F3F3F4;
    color: #322F31;
    font-size: 13px;
    font-weight: 400;
    padding: 0 15%;
}

#manufacturer-description-top h2 {
    color: #322F31;
    font-size: 13px;
    font-weight: 600;
	line-height: 1.5;
    margin-bottom: 0.5px;
}

#manufacturer-description-top .st_read_more_box {
    text-align: center;
}

#manufacturer-description-top .st_read_more_box p {
    margin-bottom: 0.5px;
}

#manufacturer-description-top .vermascategoria,
#manufacturer-description-top .vermenoscategoria {
    cursor: pointer;
    display: inline-block;
    margin-bottom: 10px;
    text-decoration: underline;
}

#manufacturer-description-bottom.manufacturer-description.truncate_cate_desc_2 {
    max-height: 305px;
}

#manufacturer-description-bottom.manufacturer-description.truncate_cate_desc_2.de_truncated {
    max-height: none;
}

#manufacturer-description-bottom {
    background-color: #F3F3F4;
    color: #322F31;
    font-size: 13px;
    font-weight: 400;
    margin: 0 -15px;
    padding: 35px 10% 55px;
}

#manufacturer-description-bottom h2 {
    color: #322F31;
    font-size: 15px;
    font-weight: 600;
}
#manufacturer-description-bottom h3 {
    color: #322F31;
    font-size: 14px;
    font-weight: 600;
}

#manufacturer-description-bottom .st_read_more_box {
    text-align: center;
}

#manufacturer-description-bottom .st_read_more {
	background: #F3F3F4 !important;	
}

#manufacturer-description-bottom .st_read_more_box p {
    margin-bottom: 20px;
}

#manufacturer-description-bottom .vermascategoria,
#manufacturer-description-bottom .vermenoscategoria {
    cursor: pointer;
    display: inline-block;
    margin-bottom: 10px;
    text-decoration: underline;
}



#manufacturer .brands_list .letter-title {
    font-size: 52px;
    font-weight: 600;
    color: #111;
    margin-bottom: 20px;
}

#manufacturer.manufacturers-list #columns {
    padding-left: 0px;
    padding-right: 0px;
}

#manufacturer.manufacturers-list #left_column {
    display: none;
}

#manufacturer.manufacturers-list #center_column {
    max-width: 100%;
    flex: 100%;
}

#manufacturer.manufacturers-list .breadcrumb_wrapper {
    display: none;
}

#manufacturer.manufacturers-list .brands-title {
    width: 60%;
    margin: 0 auto;
    color: #111;
    font-weight: 600;
    font-size: 38px;
    margin-bottom: 20px;
}

#manufacturer .brands_list {
    margin-top: 50px;
}

#manufacturer .brands_list .brands-filter-wrapper {
    width: 60%;
    margin: 0 auto;
    position: relative;
}

#manufacturer .brands_list .brands-filter-wrapper i {
    font-size: 23px;
    color: #111;
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
}

#manufacturer .brands_list .brands-filter {
    width: 550px;
    height: 50px;
    border-radius: 4px;
    border: 1px solid #111;
    font-size: 18px;
    padding-left: 50px;
}

#manufacturer .brands_list .brands-filter::placeholder {
    font-size: 14px;
    font-family: 'Rubik_GF';
}

#manufacturer .brands_list .brand {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 35px;
    font-weight: 500;
}

#manufacturer .brands_list .bloquemarcas {
    width: 60%;
    margin: 0 auto;
    margin-top: 50px;
}

#manufacturer .brands_list .brand a {
    font-size: 15px;
    font-weight: 500;
    color: #111;
    text-transform: uppercase;
}

#manufacturer .base_list_line {
    border-bottom: 1px solid lightgrey;
    padding-bottom: 10px;
}

#manufacturer .top-letters-wrapper {
    margin-top: 10px;
    width: 70%;
    display: flex;
    justify-content: space-between;
}

#manufacturer .top-letter {
    font-size: 16px;
    color: #EF764D;
}

#manufacturer .all-brands-wrapper {
    background: #F2F2F4;
    padding: 25px 0px;
}

#manufacturer .all-brands {
    width: 60%;
    margin: 0 auto;
}

#manufacturer .all-brands p {
    font-size: 24px;
    font-weight: 600;
    color: #111;
}

/* #region No products*/
#manufacturer .custom-content {
    margin: 30px -15px 0 -15px;
}

#manufacturer .custom-content .banner {
    display: flex;
    align-items: center;
    position: relative;
}

#manufacturer .custom-content .content {
    /* max-width: 630px; */
    max-width: 34%;
    font-weight: 500;
    color: #444;
    position: absolute;
    left: 50%;
}

#manufacturer .custom-content .content .title p {
    font-size: 112px;
    margin: 0;
}

#manufacturer .custom-content .content .text-block p {
    font-size: 22px;
}

#manufacturer .custom-content .content .links {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 40px;
}

#manufacturer .custom-content .content .links a {
    background-color: white;
    color: #111;
    font-size: 17px;
    border-radius: 8px;
    padding: 7px 40px;
}

@media screen and (max-width: 1700px) {

    #manufacturer .custom-content .content {
        max-width: 44%;
    }

    #manufacturer .custom-content .content .title p {
        font-size: 80px;
    }

    #manufacturer .custom-content .content .text-block p {
        font-size: 20px;
    }

    #manufacturer .custom-content .content .links a {
        font-size: 16px;
    }
}

@media screen and (max-width: 1440px) {

    #manufacturer .custom-content .content {
        max-width: 48%;
        margin-right: 2%;
    }

    #manufacturer .custom-content .content .title p {
        font-size: 70px;
    }

    #manufacturer .custom-content .content .text-block p {
        font-size: 16px;
    }

    #manufacturer .custom-content .content .links a {
        font-size: 14px;
    }
}

@media screen and (max-width: 1100px) {

    #manufacturer .custom-content .content {
        max-width: unset;
    }

    #manufacturer .custom-content .content .title p {
        font-size: 60px;
    }

    #manufacturer .custom-content .content .text-block p {
        font-size: 14px;
    }

    #manufacturer .custom-content .content .links a {
        font-size: 12px;
    }
}

/*#endregion No products*/



/* Description Truncate */

#manufacturer-description-top.truncate_cate_desc_0 {
    max-height: 2.46rem;
}

#manufacturer-description-top.truncate_cate_desc_0:not(.de_truncated) .st_read_more .st_showless_btn {
    display: none;
}

#manufacturer-description-top.truncate_cate_desc_0 .st_read_more {
    display: inline-block;
}

#manufacturer-description-top.de_truncated {
    max-height: none;
}

#manufacturer-description-top .st_read_more {
    background: #F3F3F4;
    bottom: 0;
    color: #322F31;
    font-size: .75rem;
	font-weight: 400;
    height: auto;
    left: auto;
    line-height: 1.5;
    right: 0;
    text-align: left;
    text-decoration: underline;
    transform: translate(0,0);
    width: 45%;
}

.man-desc-space {
    background-color: #F3F3F4;
    padding: 5px 0;
}

#manufacturer-description-top .st_read_more .st_showmore_btn {
    padding-left: 10px;
}

#manufacturer-description-top.de_truncated .st_read_more {
    display: block;
    position: relative;
    text-align: center;
    width: auto;
}

#manufacturer-description-top.de_truncated .st_read_more .st_showmore_btn {
    display: none;
}

#manufacturer-description-top.de_truncated .st_read_more .st_showless_btn {
    display: block;
    margin-top: 6px;
}

/* <- */

